search cancel

VPN is not currently required

book

Article ID: 174524

calendar_today

Updated On:

Products

Web Security Service - WSS

Issue/Introduction

The Cloud Connect Defense client shows an error stating that the VPN is not currently required.

The current network is already providing Web Security protection. VPN is not currently required

Environment

Cloud Connect Defense Client integrated with the Web Security Service

Resolution

This message indicates that you're connected to a network that is specified in the Service > Network > Locations in the Web Security Service console. In this case, Cloud Connect Defense does not try to establish the Smart VPN connection.

You can go to https://pod.threatpulse.com/ and check if you are already protected.